id: aliexpress-phish

info:
  name: aliexpress phishing Detection
  author: rxerium
  severity: info
  description: |
    An aliexpress phishing website was detected
  reference:
    - https://aliexpress.com
  metadata:
    max-request: 1
  tags: phishing,aliexpress,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'AliExpress - Affordable Prices on Top Brands with Free Shipping'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"aliexpress.com")'
# digest: 4b0a00483046022100aea0c28cdab8c0eb979ba961384a1bdfd37762d40aa6f823c660b797281b3fcd022100f678f08b546fec6f21ccfe4a0a96a35bfeb1dec492814d35d8120a7775f09d60:922c64590222798bb761d5b6d8e72950